Bug 119951 - Custom installation doesn't allow package selection
Summary: Custom installation doesn't allow package selection
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-04 03:33 UTC by perry
Modified: 2007-04-18 17:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:38:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description perry 2004-04-04 03:33:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.5a)
Gecko/20030728 Mozilla Firebird/0.6.1

Description of problem:
I selected the "Custom" installation. The installation program would
not allow me to select any packages. The only package selected was the
kernel. I continued with the installation and got an exception.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select "Custom" installation
2.Continue installation
3.
    

Actual Results:  Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 936, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 155, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 761, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 1037, in doPostInstall
    stdout = devnull)
  File "/usr/lib/anaconda/iutil.py", line 60, in execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /usr/sbin/kudzu can not be run

Additional info:

Comment 1 Jeremy Katz 2004-04-05 22:24:56 UTC
Can you attach the complete traceback you received?

Comment 2 Jeremy Katz 2004-10-05 03:38:08 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.